:root {
    --white: #FFFFFF;
    --soft-white: #FAF9F6;
    --sandy: #F8F5F0;
    --misty-gray: #DDDDDD;
    --moss-grey: #D2D5CC;
    --sage: #BBCAAA;
    --moss-green: #7A9E76;
    --woodland-green: #355E3B;
    --dark-charcoal: #2C2C2C;
}

body {
    background-color: var(--soft-white) !important;
}

.bg-soft-white {
    background-color: var(--soft-white) !important;
}

.bg-sandy {
    background-color: var(--sandy) !important;
}

.bg-misty-gray {
    background-color: var(--misty-gray) !important;
}

.bg-moss-gray {
    background-color: var(--moss-grey) !important;
}

.bg-sage {
    background-color: var(--sage) !important;
}

.bg-moss-green {
    background-color: var(--moss-green) !important;
}

.bg-woodland-green {
    background-color: var(--woodland-green) !important;
}

.bg-dark-charcoal {
    background-color: var(--dark-charcoal) !important;
}

.soft-white {
    color: var(--soft-white) !important;
}

.misty-gray {
    color: var(--misty-gray) !important;
}

.woodland-green {
    color: var(--woodland-green) !important;
}

.dark-charcoal {
    color: var(--dark-charcoal) !important;
}

.border-misty-grey {
    border: 1px solid #DDDDDD !important;
}

.border-moss-green {
    border: 1px solid #7A9E76 !important;
}

.border-woodland-green {
    border: 1px solid #355E3B !important;
}

.-blur {
    background-color: rgba(18, 34, 35, 0.01);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

.fraunces {
    font-family: "Fraunces", serif !important;
}

.lora {
    font-family: "Lora", serif !important;
}

.text-44 {
    font-size: 44px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lora", serif !important;
    color: var(--dark-charcoal) !important;
}

h1, h2, h3 {
    font-weight: 600 !important;
}

h1 {
    font-family: "Fraunces", serif !important;
}

p, span {
    color: var(--dark-charcoal) !important;
}

a:hover {
    color: var(--soft-white);
}

p a {
    text-decoration: underline;
}

    p a:hover {
        color: var(--dark-charcoal);
        text-decoration: underline;
    }

ul li::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: var(--sage) !important;
    margin-right: 10px;
}

.default-hover-button:hover,
.default-hover-button:active,
.default-hover-button:focus {
    background-color: var(--moss-green) !important;
}

.hidden {
    display: none;
}

.overflow-unset,
.overflow-unset div {
    overflow: unset !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

.scroll-to-top {
    display: none;
}

.menuFullScreen-links a {
    line-height: normal !important;
}

.menuFullScreen-links__item > a {
    font-family: "Fraunces", serif !important;
    font-size: 48px !important;
    align-items: center;
    justify-content: flex-start !important;
}

.menuFullScreen-links-subnav {
    left: 70% !important;
}

.menuFullScreen-links-subnav__item a {
    white-space: normal;
    word-break: normal;
    overflow-wrap: break-word;
}

.menuFullScreen__right p,
.menuFullScreen__bottomMobile p {
    color: var(--white);
}

.menuFullScreen__right .location-link {
    display: inline-flex;
    width: max-content;
}

.menuFullScreen__bottomMobile a {
    width: max-content;
}

.menuFullScreen-languages {
    position: absolute;
    top: 45%;
    right: 24px;
    z-index: 1000;
    transition: all 0.3s ease;
}

    .menuFullScreen-languages.active {
        display: block;
    }

    .menuFullScreen-languages a {
        display: block;
    }

.menuFullScreen-button img {
    padding-left: 4px;
}

.button-book-now {
    padding: 19px 36px;
    width: max-content;
}

    .button-book-now img {
        padding-left: 4px;
    }

.languages {
    position: absolute;
    top: 45%;
    z-index: 1000;
    transition: all 0.3s ease;
}

    .languages.active {
        display: block;
    }

    .languages a {
        display: block;
    }

.hero.-type-1.-type-color {
    height: 60vh;
}

.hero-overlay {
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
}

.hero__content {
    opacity: 0;
    transition: opacity 0.5s ease 0.2s;
}

.hero__bg.is-in-view ~ .container .hero__content {
    opacity: 1;
}

.hero__content div,
.hero__content p {
    color: var(--soft-white) !important;
}

.hero__content.accommodation-hero-content a div.split__line {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.imageGrid.-type-1 > *:nth-child(2)::before {
    display: none;
}

[data-anim*='cover-accent-1']::after,
[data-anim-child*='cover-accent-1']::after {
    background-color: var(--dark-charcoal) !important;
}

.-image-border__item {
    width: auto;
    height: auto;
}

.-hover-button-center__button {
    padding: 0 5px !important;
}

.pagination.-type-1.-light .pagination__item::before {
    border: 1px solid #FAF9F6 !important;
}

.pagination.-type-1.-accent-1 .pagination__item::before {
    border: 1px solid #2C2C2C !important;
}

.quote-text p,
.quote-text span {
    font-size: 40px;
}

.baseCard.-type-1 .baseCard__content.activities-content {
    padding: 60px 25px;
}

.contactForm select,
.contactForm input:not([type="range"]),
.contactForm textarea {
    border: none !important;
    color: var(--dark-charcoal);
}

    .contactForm input:not([type="range"])::placeholder,
    .contactForm textarea::placeholder {
        color: var(--dark-charcoal);
    }

.contactForm .button.-type-2::before {
    display: none;
}

.content-block:first-child {
    margin-top: 20px;
}

.content-block:last-child {
    margin-bottom: 0 !important;
}

.content-block:nth-child(2n) .text-block {
    order: 2;
}

.activities-icon {
    width: 40px;
    height: 40px;
}

.get-directions-button {
    width: max-content;
    border: 1px solid #FFFFFF66 !important;
    padding: 0 64px !important;
}

.footer.-type-1 .footer__grid {
    gap: 50px !important;
}

.footer p {
    font-size: 15px;
    color: var(--misty-gray) !important;
}

.footer.-type-1 .footer__newsletter input {
    border-radius: 40px;
}

    .footer.-type-1 .footer__newsletter input::placeholder {
        color: var(--misty-gray);
    }

.nopage__content h1 {
    font-size: 200px !important;
}

.nopage__content a {
    padding: 0 64px !important;
}

.cookie-consent-modal .modal-content-wrap {
    margin: 0 !important;
    width: 100%;
}

    .cookie-consent-modal .modal-content-wrap .modal-content {
        border: none !important;
        border-radius: 0 !important;
        background-color: var(--dark-charcoal) !important;
        color: var(--soft-white) !important;
        max-width: unset !important;
        align-items: center;
        flex-direction: row;
        row-gap: 24px;
        column-gap: 80px;
    }

        .cookie-consent-modal .modal-content-wrap .modal-content .modal-header {
            display: none;
        }

        .cookie-consent-modal .modal-content-wrap .modal-content .modal-body {
            padding: 14px 0 14px 32px !important;
            font-family: var(--font-primary) !important;
            font-weight: 400;
            font-size: 15px;
            line-height: 20px !important;
            letter-spacing: 0;
        }

            .cookie-consent-modal .modal-content-wrap .modal-content .modal-body a {
                color: var(--moss-grey) !important;
                text-decoration: underline;
            }

        .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer {
            padding: 14px 32px 14px 0 !important;
            border: none;
        }

            .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer > * {
                margin: 0;
            }

            .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer .buttons {
                align-items: center;
                flex-wrap: unset !important;
                gap: 10px;
                width: 100%;
            }

                .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer .buttons .btn {
                    margin-left: 0 !important;
                    margin-right: 0 !important;
                    margin-bottom: 0 !important;
                    padding-left: 24px !important;
                    padding-right: 24px !important;
                    font-family: var(--font-primary) !important;
                    font-size: 13px !important;
                    line-height: 19.5px !important;
                    letter-spacing: 1px;
                    text-align: center;
                    border-radius: 0px !important;
                    height: 36px;
                }

                    .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer .buttons .btn.btn-primary {
                        background-color: var(--woodland-green) !important;
                        border-color: var(--woodland-green) !important;
                    }

                    .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer .buttons .btn.btn-secondary {
                        background-color: var(--soft-white) !important;
                        border-color: var(--soft-white) !important;
                        color: var(--dark-charcoal) !important;
                    }
